[
  {
    "id": "Aurora:ASEAN",
    "themeName": "ASEAN",
    "ranks": [
      {
        "level": 1,
        "naval": "Fleet Admiral",
        "ground": "",
        "navalAbbrev": "FADM"
      },
      {
        "level": 2,
        "naval": "Admiral",
        "ground": "",
        "navalAbbrev": "ADM"
      },
      {
        "level": 3,
        "naval": "Vice Admiral",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM"
      },
      {
        "level": 4,
        "naval": "Rear Admiral",
        "ground": "Major General",
        "navalAbbrev": "RADM"
      },
      {
        "level": 5,
        "naval": "Commodore",
        "ground": "Brigadier General",
        "navalAbbrev": "CDRE"
      },
      {
        "level": 6,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT"
      },
      {
        "level": 7,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR"
      },
      {
        "level": 8,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR"
      }
    ]
  },
  {
    "id": "Aurora:African_Union",
    "themeName": "African Union",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiral ",
        "ground": "General",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Vice-Admiral ",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM"
      },
      {
        "level": 3,
        "naval": "Rear-Admiral ",
        "ground": "Major General",
        "navalAbbrev": "RADM"
      },
      {
        "level": 4,
        "naval": "Commodore ",
        "ground": "Brigadier",
        "navalAbbrev": "CDRE"
      },
      {
        "level": 5,
        "naval": "Captain ",
        "ground": "Colonel",
        "navalAbbrev": "CAPT"
      },
      {
        "level": 6,
        "naval": "Commander ",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR"
      },
      {
        "level": 7,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR"
      }
    ]
  },
  {
    "id": "Aurora:Ancient_Egypt",
    "themeName": "Ancient Egypt",
    "ranks": [
      {
        "level": 1,
        "naval": "Oracle",
        "ground": "Oracle"
      },
      {
        "level": 2,
        "naval": "Priest",
        "ground": "Priest"
      },
      {
        "level": 3,
        "naval": "Lay Priest",
        "ground": "Lay Priest"
      },
      {
        "level": 4,
        "naval": "Overseer",
        "ground": "Overseer"
      },
      {
        "level": 5,
        "naval": "Governor",
        "ground": "Governor"
      },
      {
        "level": 6,
        "naval": "Magician",
        "ground": "Magician"
      },
      {
        "level": 7,
        "naval": "Lay Magician",
        "ground": "Lay Magician"
      }
    ]
  },
  {
    "id": "Aurora:Ancient_Greece",
    "themeName": "Ancient Greece",
    "ranks": [
      {
        "level": 1,
        "naval": "Navarchos",
        "ground": "Stratigos"
      },
      {
        "level": 2,
        "naval": "Antinavarchos",
        "ground": "Antistratigos"
      },
      {
        "level": 3,
        "naval": "Yponavarchos",
        "ground": "Ypostratigos"
      },
      {
        "level": 4,
        "naval": "Archiploiarchos",
        "ground": "Taxiarchos"
      },
      {
        "level": 5,
        "naval": "Ploiarchos",
        "ground": "Syntagmatarchis"
      },
      {
        "level": 6,
        "naval": "Antiploiarchos",
        "ground": "Antisyntagmatarchis"
      },
      {
        "level": 7,
        "naval": "Plotarchis",
        "ground": "Tagmatarchis"
      }
    ]
  },
  {
    "id": "Aurora:Andorian",
    "themeName": "Andorian",
    "ranks": [
      {
        "level": 1,
        "naval": "General",
        "ground": "General",
        "navalAbbrev": "GEN",
        "groundAbbrev": "GEN"
      },
      {
        "level": 2,
        "naval": "Lieutenant General",
        "ground": "Lieutenant General",
        "navalAbbrev": "LGN",
        "groundAbbrev": "LGN"
      },
      {
        "level": 3,
        "naval": "Major General",
        "ground": "Major General",
        "navalAbbrev": "MGN",
        "groundAbbrev": "MGN"
      },
      {
        "level": 4,
        "naval": "Captain",
        "ground": "Captain",
        "navalAbbrev": "CPT",
        "groundAbbrev": "CPT"
      },
      {
        "level": 5,
        "naval": "Commander",
        "ground": "Commander",
        "navalAbbrev": "CDR",
        "groundAbbrev": "CDR"
      },
      {
        "level": 6,
        "naval": "Lieutenant",
        "ground": "Lieutenant",
        "navalAbbrev": "LT",
        "groundAbbrev": "LT"
      }
    ]
  },
  {
    "id": "Aurora:Andromeda",
    "themeName": "Andromeda",
    "ranks": [
      {
        "level": 1,
        "naval": "Fleet Admiral",
        "ground": "General of the Lancers",
        "navalAbbrev": "FADM",
        "groundAbbrev": "GENL"
      },
      {
        "level": 2,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 3,
        "naval": "Vice Admiral",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 4,
        "naval": "Rear Admiral (Upper Half)",
        "ground": "Major General",
        "navalAbbrev": "RADU",
        "groundAbbrev": "MG"
      },
      {
        "level": 5,
        "naval": "Rear Admiral (Lower Half)",
        "ground": "Brigadier General",
        "navalAbbrev": "RADL",
        "groundAbbrev": "BG"
      },
      {
        "level": 6,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 7,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 8,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Animal",
    "themeName": "Animal",
    "ranks": [
      {
        "level": 1,
        "naval": "Lion",
        "ground": "Lion"
      },
      {
        "level": 2,
        "naval": "Tiger",
        "ground": "Tiger"
      },
      {
        "level": 3,
        "naval": "Jaguar",
        "ground": "Jaguar"
      },
      {
        "level": 4,
        "naval": "Leopard",
        "ground": "Leopard"
      },
      {
        "level": 5,
        "naval": "Panther",
        "ground": "Panther"
      },
      {
        "level": 6,
        "naval": "Cheetah",
        "ground": "Cheetah"
      },
      {
        "level": 7,
        "naval": "Wildcat",
        "ground": "Wildcat"
      }
    ]
  },
  {
    "id": "Aurora:Arabic",
    "themeName": "Arabic",
    "ranks": [
      {
        "level": 1,
        "naval": "Caliph",
        "ground": "Caliph"
      },
      {
        "level": 2,
        "naval": "Sultan",
        "ground": "Sultan"
      },
      {
        "level": 3,
        "naval": "Grand Vizier",
        "ground": "Grand Vizier"
      },
      {
        "level": 4,
        "naval": "Vizier",
        "ground": "Vizier"
      },
      {
        "level": 5,
        "naval": "Grand Sheikh",
        "ground": "Grand Sheikh"
      },
      {
        "level": 6,
        "naval": "Sheikh",
        "ground": "Sheikh"
      },
      {
        "level": 7,
        "naval": "Mufti",
        "ground": "Mufti"
      }
    ]
  },
  {
    "id": "Aurora:Argentina",
    "themeName": "Argentina",
    "ranks": [
      {
        "level": 1,
        "naval": "Almirante",
        "ground": "Teniente General",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Vicealmirante",
        "ground": "General de División",
        "navalAbbrev": "VADM"
      },
      {
        "level": 3,
        "naval": "Contraalmirante",
        "ground": "General de Brigada"
      },
      {
        "level": 4,
        "naval": "Comodoro de Marina",
        "ground": "Coronel Mayor"
      },
      {
        "level": 5,
        "naval": "Capitán de Navío",
        "ground": "Coronel"
      },
      {
        "level": 6,
        "naval": "Capitán de Fragata",
        "ground": "Teniente Coronel\t"
      },
      {
        "level": 7,
        "naval": "Capitán de Corbeta",
        "ground": "Mayor"
      }
    ]
  },
  {
    "id": "Aurora:Australia",
    "themeName": "Australia",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiral of the Fleet",
        "ground": "",
        "navalAbbrev": "FADM"
      },
      {
        "level": 2,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 3,
        "naval": "Vice Admiral",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 4,
        "naval": "Rear Admiral",
        "ground": "Major General",
        "navalAbbrev": "RADM",
        "groundAbbrev": "MG"
      },
      {
        "level": 5,
        "naval": "Commodore",
        "ground": "Brigadier General",
        "navalAbbrev": "CDRE",
        "groundAbbrev": "BG"
      },
      {
        "level": 6,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 7,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 8,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Aztec",
    "themeName": "Aztec",
    "ranks": [
      {
        "level": 1,
        "naval": "Hueytlatoani",
        "ground": "Hueytlatoani"
      },
      {
        "level": 2,
        "naval": "Hueyteccatl",
        "ground": "Hueyteccatl"
      },
      {
        "level": 3,
        "naval": "Ometeccatl",
        "ground": "Ometeccatl"
      },
      {
        "level": 4,
        "naval": "Toteoteccatl",
        "ground": "Toteoteccatl"
      },
      {
        "level": 5,
        "naval": "Teccatl",
        "ground": "Teccatl"
      },
      {
        "level": 6,
        "naval": "Tlacteccatl",
        "ground": "Tlacteccatl"
      },
      {
        "level": 7,
        "naval": "Tonteccatl",
        "ground": "Tonteccatl"
      },
      {
        "level": 8,
        "naval": "Tlamacatl",
        "ground": "Tlamacatl"
      },
      {
        "level": 9,
        "naval": "Tecotequiua",
        "ground": "Tecotequiua"
      }
    ]
  },
  {
    "id": "Aurora:Bajoran",
    "themeName": "Bajoran",
    "ranks": [
      {
        "level": 1,
        "naval": "General",
        "ground": "General",
        "navalAbbrev": "GEN",
        "groundAbbrev": "GEN"
      },
      {
        "level": 2,
        "naval": "Lieutenant General",
        "ground": "Lieutenant General",
        "navalAbbrev": "LGN",
        "groundAbbrev": "LGN"
      },
      {
        "level": 3,
        "naval": "Major General",
        "ground": "Major General",
        "navalAbbrev": "MGN",
        "groundAbbrev": "MGN"
      },
      {
        "level": 4,
        "naval": "Colonel",
        "ground": "Colonel",
        "navalAbbrev": "COL",
        "groundAbbrev": "COL"
      },
      {
        "level": 5,
        "naval": "Major",
        "ground": "Major",
        "navalAbbrev": "MAJ",
        "groundAbbrev": "MAJ"
      },
      {
        "level": 6,
        "naval": "Captain",
        "ground": "Captain",
        "navalAbbrev": "CPT",
        "groundAbbrev": "CPT"
      }
    ]
  },
  {
    "id": "Aurora:Barsoom",
    "themeName": "Barsoom",
    "ranks": [
      {
        "level": 1,
        "naval": "Jeddak",
        "ground": "Jeddak"
      },
      {
        "level": 2,
        "naval": "Jed",
        "ground": "Jed"
      },
      {
        "level": 3,
        "naval": "Odwar",
        "ground": "Odwar"
      },
      {
        "level": 4,
        "naval": "Dwar",
        "ground": "Dwar"
      },
      {
        "level": 5,
        "naval": "Padwar",
        "ground": "Padwar"
      },
      {
        "level": 6,
        "naval": "Kadar",
        "ground": "Kadar"
      },
      {
        "level": 7,
        "naval": "Junior Kadar",
        "ground": "Junior Kadar"
      }
    ]
  },
  {
    "id": "Aurora:Boer",
    "themeName": "Boer",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiraal",
        "ground": "Generaal",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Vise-Admiraal",
        "ground": "Luitenant-Generaal",
        "navalAbbrev": "VADM"
      },
      {
        "level": 3,
        "naval": "Skout-Admiraal",
        "ground": "Generaal-Majoor"
      },
      {
        "level": 4,
        "naval": "Skout-Admiraal (JR)",
        "ground": "Brigadegeneraal"
      },
      {
        "level": 5,
        "naval": "Kaptein",
        "ground": "Kolonel"
      },
      {
        "level": 6,
        "naval": "Kommandeur",
        "ground": "Luitenant-kolonel"
      },
      {
        "level": 7,
        "naval": "Luitenant-Kommandeur",
        "ground": "Majoor"
      }
    ]
  },
  {
    "id": "Aurora:Brazil",
    "themeName": "Brazil",
    "ranks": [
      {
        "level": 1,
        "naval": "Almirante",
        "ground": "Marechal",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Almirante-de-Esquadra",
        "ground": "General-de-Exército"
      },
      {
        "level": 3,
        "naval": "Vice-Almirante",
        "ground": "General-de-Divisão",
        "navalAbbrev": "VADM"
      },
      {
        "level": 4,
        "naval": "Contra-Almirante",
        "ground": "General-de-Brigada"
      },
      {
        "level": 5,
        "naval": "Capitão-de-Mar-e-Guerra",
        "ground": "Coronel"
      },
      {
        "level": 6,
        "naval": "Capitão-de-Fragata",
        "ground": "Tenente-coronel\t"
      },
      {
        "level": 7,
        "naval": "Capitão-de-Corveta",
        "ground": "Major"
      },
      {
        "level": 8,
        "naval": "Capitão-tenente",
        "ground": "Capitão"
      }
    ]
  },
  {
    "id": "Aurora:Canada",
    "themeName": "Canada",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 2,
        "naval": "Vice Admiral",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 3,
        "naval": "Rear Admiral",
        "ground": "Major General",
        "navalAbbrev": "RADM",
        "groundAbbrev": "MG"
      },
      {
        "level": 4,
        "naval": "Commodore",
        "ground": "Brigadier General",
        "navalAbbrev": "CDRE",
        "groundAbbrev": "BG"
      },
      {
        "level": 5,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 6,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 7,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Cardassian",
    "themeName": "Cardassian",
    "ranks": [
      {
        "level": 1,
        "naval": "Legate",
        "ground": "Legate",
        "navalAbbrev": "LEG",
        "groundAbbrev": "LEG"
      },
      {
        "level": 2,
        "naval": "Ja'Gul",
        "ground": "Ja'Gul",
        "navalAbbrev": "JGL",
        "groundAbbrev": "JGL"
      },
      {
        "level": 3,
        "naval": "Gul",
        "ground": "Gul",
        "navalAbbrev": "GUL",
        "groundAbbrev": "GUL"
      },
      {
        "level": 4,
        "naval": "Dal",
        "ground": "Dal",
        "navalAbbrev": "DAL",
        "groundAbbrev": "DAL"
      },
      {
        "level": 5,
        "naval": "Dalin",
        "ground": "Dalin",
        "navalAbbrev": "DLN",
        "groundAbbrev": "DLN"
      },
      {
        "level": 6,
        "naval": "Glinn",
        "ground": "Glinn",
        "navalAbbrev": "GLN",
        "groundAbbrev": "GLN"
      }
    ]
  },
  {
    "id": "Aurora:China",
    "themeName": "China",
    "ranks": [
      {
        "level": 1,
        "naval": "Shang Jiang",
        "ground": "Shang Jiang"
      },
      {
        "level": 2,
        "naval": "Zhong Jiang",
        "ground": "Zhong Jiang"
      },
      {
        "level": 3,
        "naval": "Shao Jiang",
        "ground": "Shao Jiang"
      },
      {
        "level": 4,
        "naval": "Da Xiao",
        "ground": "Da Xiao"
      },
      {
        "level": 5,
        "naval": "Shang Xiao",
        "ground": "Shang Xiao"
      },
      {
        "level": 6,
        "naval": "Zhong Xiao",
        "ground": "Zhong Xiao"
      },
      {
        "level": 7,
        "naval": "Shao Xiao",
        "ground": "Shao Xiao"
      }
    ]
  },
  {
    "id": "Aurora:Clans_of_Shakar",
    "themeName": "Clans of Shakar",
    "ranks": [
      {
        "level": 1,
        "naval": "Great Stalker",
        "ground": "Great Stalker"
      },
      {
        "level": 2,
        "naval": "High Stalker",
        "ground": "High Stalker"
      },
      {
        "level": 3,
        "naval": "Stalker",
        "ground": "Stalker"
      },
      {
        "level": 4,
        "naval": "Great Hunter",
        "ground": "Great Hunter"
      },
      {
        "level": 5,
        "naval": "High Hunter",
        "ground": "High Hunter"
      },
      {
        "level": 6,
        "naval": "Hunter",
        "ground": "Hunter"
      },
      {
        "level": 7,
        "naval": "Trailer",
        "ground": "Trailer"
      }
    ]
  },
  {
    "id": "Aurora:Danmark",
    "themeName": "Danmark",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiral",
        "ground": "",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Viceadmiral",
        "ground": "General",
        "navalAbbrev": "VADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 3,
        "naval": "Kontreadmiral",
        "ground": "Generalløjtnant",
        "groundAbbrev": "LTG"
      },
      {
        "level": 4,
        "naval": "Flotilleadmiral",
        "ground": "Generalmajor",
        "groundAbbrev": "MG"
      },
      {
        "level": 5,
        "naval": "Kommandor",
        "ground": "Brigadegeneral",
        "groundAbbrev": "BG"
      },
      {
        "level": 6,
        "naval": "Kommandorkaptajn",
        "ground": "Oberst",
        "groundAbbrev": "COL"
      },
      {
        "level": 7,
        "naval": "Orlovskaptajn",
        "ground": "Oberstløjtnant",
        "groundAbbrev": "LTC"
      },
      {
        "level": 8,
        "naval": "Kaptajnlojnant",
        "ground": "Major",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Demonic_Realm",
    "themeName": "Demonic Realm",
    "ranks": [
      {
        "level": 1,
        "naval": "Archdevil",
        "ground": "Archdevil"
      },
      {
        "level": 2,
        "naval": "Devil",
        "ground": "Devil"
      },
      {
        "level": 3,
        "naval": "Archdemon",
        "ground": "Archdemon"
      },
      {
        "level": 4,
        "naval": "Demon Prince",
        "ground": "Demon Prince"
      },
      {
        "level": 5,
        "naval": "Demon Lord",
        "ground": "Demon Lord"
      },
      {
        "level": 6,
        "naval": "Demon",
        "ground": "Demon"
      },
      {
        "level": 7,
        "naval": "Fiend",
        "ground": "Fiend"
      }
    ]
  },
  {
    "id": "Aurora:Deutschland",
    "themeName": "Deutschland",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Vizeadmiral",
        "ground": "Generalleutnant",
        "navalAbbrev": "VADM"
      },
      {
        "level": 3,
        "naval": "Konteradmiral",
        "ground": "Generalmajor",
        "navalAbbrev": "RADM"
      },
      {
        "level": 4,
        "naval": "Flottillenadmiral",
        "ground": "Brigadegeneral",
        "navalAbbrev": "RADM"
      },
      {
        "level": 5,
        "naval": "Kapitän zur See",
        "ground": "Oberst",
        "navalAbbrev": "CAPT"
      },
      {
        "level": 6,
        "naval": "Fregattenkapitän",
        "ground": "Oberstleutnant",
        "navalAbbrev": "CDR"
      },
      {
        "level": 7,
        "naval": "Korvettenkapitän",
        "ground": "Major",
        "navalAbbrev": "LCDR"
      }
    ]
  },
  {
    "id": "Aurora:Deverry",
    "themeName": "Deverry",
    "ranks": [
      {
        "level": 1,
        "naval": "Duke",
        "ground": "Duke"
      },
      {
        "level": 2,
        "naval": "Count",
        "ground": "Count"
      },
      {
        "level": 3,
        "naval": "Earl",
        "ground": "Earl"
      },
      {
        "level": 4,
        "naval": "Lord",
        "ground": "Lord"
      },
      {
        "level": 5,
        "naval": "Knight",
        "ground": "Knight"
      },
      {
        "level": 6,
        "naval": "Warrior",
        "ground": "Warrior"
      },
      {
        "level": 7,
        "naval": "Squire",
        "ground": "Squire"
      }
    ]
  },
  {
    "id": "Aurora:Elemental",
    "themeName": "Elemental",
    "ranks": [
      {
        "level": 1,
        "naval": "Elemental Overlord",
        "ground": "Elemental Overlord"
      },
      {
        "level": 2,
        "naval": "Elemental Lord",
        "ground": "Elemental Lord"
      },
      {
        "level": 3,
        "naval": "Fire Lord",
        "ground": "Fire Lord"
      },
      {
        "level": 4,
        "naval": "Wind Lord",
        "ground": "Wind Lord"
      },
      {
        "level": 5,
        "naval": "Water Lord",
        "ground": "Water Lord"
      },
      {
        "level": 6,
        "naval": "Earth Lord",
        "ground": "Earth Lord"
      },
      {
        "level": 7,
        "naval": "Elemental",
        "ground": "Elemental"
      }
    ]
  },
  {
    "id": "Aurora:Fantasy",
    "themeName": "Fantasy",
    "ranks": [
      {
        "level": 1,
        "naval": "Emperor",
        "ground": "Emperor"
      },
      {
        "level": 2,
        "naval": "Prince",
        "ground": "Prince"
      },
      {
        "level": 3,
        "naval": "Duke",
        "ground": "Duke"
      },
      {
        "level": 4,
        "naval": "Earl",
        "ground": "Earl"
      },
      {
        "level": 5,
        "naval": "Count",
        "ground": "Count"
      },
      {
        "level": 6,
        "naval": "Baron",
        "ground": "Baron"
      },
      {
        "level": 7,
        "naval": "Knight",
        "ground": "Knight"
      }
    ]
  },
  {
    "id": "Aurora:Ferengi",
    "themeName": "Ferengi",
    "ranks": [
      {
        "level": 1,
        "naval": "Daimon-Ress",
        "ground": "Daimon-Ress",
        "navalAbbrev": "DR",
        "groundAbbrev": "DR"
      },
      {
        "level": 2,
        "naval": "Taar-Ress",
        "ground": "Taar-Ress",
        "navalAbbrev": "TR",
        "groundAbbrev": "TR"
      },
      {
        "level": 3,
        "naval": "Letek-Ress",
        "ground": "Letek-Ress",
        "navalAbbrev": "LR",
        "groundAbbrev": "LR"
      },
      {
        "level": 4,
        "naval": "Zok-Ress",
        "ground": "Zok-Ress",
        "navalAbbrev": "ZR",
        "groundAbbrev": "ZR"
      },
      {
        "level": 5,
        "naval": "Daimon",
        "ground": "Daimon",
        "navalAbbrev": "DM",
        "groundAbbrev": "DM"
      },
      {
        "level": 6,
        "naval": "Taar",
        "ground": "Taar",
        "navalAbbrev": "TAR",
        "groundAbbrev": "TAR"
      },
      {
        "level": 7,
        "naval": "Sub-Taar",
        "ground": "Sub-Taar",
        "navalAbbrev": "STR",
        "groundAbbrev": "STR"
      }
    ]
  },
  {
    "id": "Aurora:France",
    "themeName": "France",
    "ranks": [
      {
        "level": 1,
        "naval": "Amiral",
        "ground": "Général d'armée",
        "navalAbbrev": "ADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 2,
        "naval": "Vice-Amiral d'escadre",
        "ground": "Général de corps d´armée",
        "navalAbbrev": "VS",
        "groundAbbrev": "LTG"
      },
      {
        "level": 3,
        "naval": "Vice-amiral",
        "ground": "Général de division",
        "navalAbbrev": "VADM",
        "groundAbbrev": "MG"
      },
      {
        "level": 4,
        "naval": "Contre-amiral",
        "ground": "Général de brigade",
        "navalAbbrev": "RADM",
        "groundAbbrev": "BG"
      },
      {
        "level": 5,
        "naval": "Capitaine de vaisseau",
        "ground": "Colonel",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 6,
        "naval": "Capitaine de frégate",
        "ground": "Lieutenant-colonel",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 7,
        "naval": "Capitaine de corvette",
        "ground": "Commandant",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Galactic_Empire",
    "themeName": "Galactic Empire",
    "ranks": [
      {
        "level": 1,
        "naval": "Grand Admiral",
        "ground": "Grand General",
        "navalAbbrev": "GA"
      },
      {
        "level": 2,
        "naval": "Grand Moff",
        "ground": "Grand Moff",
        "navalAbbrev": "GMF"
      },
      {
        "level": 3,
        "naval": "Moff",
        "ground": "Moff",
        "navalAbbrev": "MF"
      },
      {
        "level": 4,
        "naval": "High Admiral",
        "ground": "Surface Marshal",
        "navalAbbrev": "HADM"
      },
      {
        "level": 5,
        "naval": "Fleet Admiral",
        "ground": "High General",
        "navalAbbrev": "FADM"
      },
      {
        "level": 6,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM"
      },
      {
        "level": 7,
        "naval": "Vice Admiral",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM"
      },
      {
        "level": 8,
        "naval": "Rear Admiral",
        "ground": "Major General",
        "navalAbbrev": "RADM"
      },
      {
        "level": 9,
        "naval": "Commodore",
        "ground": "Brigadier General",
        "navalAbbrev": "CDRE"
      },
      {
        "level": 10,
        "naval": "Line Captain",
        "ground": "High Colonel",
        "navalAbbrev": "LCPT"
      },
      {
        "level": 11,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT"
      },
      {
        "level": 12,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR"
      }
    ]
  },
  {
    "id": "Aurora:Gorn",
    "themeName": "Gorn",
    "ranks": [
      {
        "level": 1,
        "naval": "Grand Admiral",
        "ground": "Grand Admiral",
        "navalAbbrev": "GADM",
        "groundAbbrev": "GADM"
      },
      {
        "level": 2,
        "naval": "Fleet Admiral",
        "ground": "Fleet Admiral",
        "navalAbbrev": "FADM",
        "groundAbbrev": "FADM"
      },
      {
        "level": 3,
        "naval": "Major General",
        "ground": "Major General",
        "navalAbbrev": "MGN",
        "groundAbbrev": "MGN"
      },
      {
        "level": 4,
        "naval": "Commodore",
        "ground": "Commodore",
        "navalAbbrev": "CMDR",
        "groundAbbrev": "CMDR"
      },
      {
        "level": 5,
        "naval": "Senior Captain",
        "ground": "Senior Captain",
        "navalAbbrev": "SCPT",
        "groundAbbrev": "SCPT"
      },
      {
        "level": 6,
        "naval": "Junior Captain",
        "ground": "Junior Captain",
        "navalAbbrev": "JCPT",
        "groundAbbrev": "JCPT"
      },
      {
        "level": 7,
        "naval": "Commander",
        "ground": "Commander",
        "navalAbbrev": "CDR",
        "groundAbbrev": "CDR"
      }
    ]
  },
  {
    "id": "Aurora:Hippy",
    "themeName": "Hippy",
    "ranks": [
      {
        "level": 1,
        "naval": "Grand Master",
        "ground": "Grand Master"
      },
      {
        "level": 2,
        "naval": "Master",
        "ground": "Master"
      },
      {
        "level": 3,
        "naval": "Guru",
        "ground": "Guru"
      },
      {
        "level": 4,
        "naval": "Swami",
        "ground": "Swami"
      },
      {
        "level": 5,
        "naval": "Teacher",
        "ground": "Teacher"
      },
      {
        "level": 6,
        "naval": "Adept",
        "ground": "Adept"
      },
      {
        "level": 7,
        "naval": "Seeker",
        "ground": "Seeker"
      }
    ]
  },
  {
    "id": "Aurora:House_Davion",
    "themeName": "House Davion",
    "ranks": [
      {
        "level": 1,
        "naval": "Field Marshal",
        "ground": "Field Marshal",
        "navalAbbrev": "FM"
      },
      {
        "level": 2,
        "naval": "Marshal",
        "ground": "Marshal",
        "navalAbbrev": "MAR"
      },
      {
        "level": 3,
        "naval": "General",
        "ground": "General",
        "navalAbbrev": "GEN"
      },
      {
        "level": 4,
        "naval": "Leftenant General",
        "ground": "Leftenant General",
        "navalAbbrev": "LTG"
      },
      {
        "level": 5,
        "naval": "Major General",
        "ground": "Major General",
        "navalAbbrev": "MG"
      },
      {
        "level": 6,
        "naval": "Colonel",
        "ground": "Colonel",
        "navalAbbrev": "COL"
      },
      {
        "level": 7,
        "naval": "Leftenant Colonel",
        "ground": "Leftenant Colonel",
        "navalAbbrev": "LCOL"
      },
      {
        "level": 8,
        "naval": "Major",
        "ground": "Major",
        "navalAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:House_Kurita",
    "themeName": "House Kurita",
    "ranks": [
      {
        "level": 1,
        "naval": "Tai-sho",
        "ground": "Tai-sho"
      },
      {
        "level": 2,
        "naval": "Sho-sho",
        "ground": "Sho-sho"
      },
      {
        "level": 3,
        "naval": "Tai-sa",
        "ground": "Tai-sa"
      },
      {
        "level": 4,
        "naval": "Chu-sa",
        "ground": "Chu-sa"
      },
      {
        "level": 5,
        "naval": "Sho-Sa",
        "ground": "Sho-Sa"
      },
      {
        "level": 6,
        "naval": "Tai-i",
        "ground": "Tai-i"
      },
      {
        "level": 7,
        "naval": "Chu-i",
        "ground": "Chu-i"
      }
    ]
  },
  {
    "id": "Aurora:House_Liao",
    "themeName": "House Liao",
    "ranks": [
      {
        "level": 1,
        "naval": "General",
        "ground": "General",
        "navalAbbrev": "GEN"
      },
      {
        "level": 2,
        "naval": "Colonel",
        "ground": "Colonel",
        "navalAbbrev": "COL"
      },
      {
        "level": 3,
        "naval": "Major",
        "ground": "Major",
        "navalAbbrev": "MAJ"
      },
      {
        "level": 4,
        "naval": "Captain",
        "ground": "Captain",
        "navalAbbrev": "CAPT"
      },
      {
        "level": 5,
        "naval": "Commander",
        "ground": "Commander",
        "navalAbbrev": "CDR"
      },
      {
        "level": 6,
        "naval": "Subcommander",
        "ground": "Subcommander"
      },
      {
        "level": 7,
        "naval": "Lieutenant",
        "ground": "Lieutenant",
        "navalAbbrev": "LT"
      }
    ]
  },
  {
    "id": "Aurora:House_Marik",
    "themeName": "House Marik",
    "ranks": [
      {
        "level": 1,
        "naval": "Captain-General",
        "ground": "Captain-General"
      },
      {
        "level": 2,
        "naval": "General",
        "ground": "General",
        "navalAbbrev": "GEN"
      },
      {
        "level": 3,
        "naval": "Colonel",
        "ground": "Colonel",
        "navalAbbrev": "COL"
      },
      {
        "level": 4,
        "naval": "Lieutenant Colonel",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "LTC"
      },
      {
        "level": 5,
        "naval": "Force Commander",
        "ground": "Force Commander"
      },
      {
        "level": 6,
        "naval": "Captain",
        "ground": "Captain",
        "navalAbbrev": "CAPT"
      },
      {
        "level": 7,
        "naval": "Lieutenant",
        "ground": "Lieutenant",
        "navalAbbrev": "LT"
      }
    ]
  },
  {
    "id": "Aurora:House_Steiner",
    "themeName": "House Steiner",
    "ranks": [
      {
        "level": 1,
        "naval": "Archon",
        "ground": "Archon"
      },
      {
        "level": 2,
        "naval": "General",
        "ground": "General",
        "navalAbbrev": "GEN"
      },
      {
        "level": 3,
        "naval": "Kommandant-General",
        "ground": "Kommandant-General"
      },
      {
        "level": 4,
        "naval": "Hauptmann-General",
        "ground": "Hauptmann-General"
      },
      {
        "level": 5,
        "naval": "Leutnant-General",
        "ground": "Leutnant-General"
      },
      {
        "level": 6,
        "naval": "Colonel",
        "ground": "Colonel",
        "navalAbbrev": "COL"
      },
      {
        "level": 7,
        "naval": "Leutnant-Colonel",
        "ground": "Leutnant-Colonel"
      }
    ]
  },
  {
    "id": "Aurora:India",
    "themeName": "India",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Vice-Admiral",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM"
      },
      {
        "level": 3,
        "naval": "Rear-Admiral",
        "ground": "Major General",
        "navalAbbrev": "RADM"
      },
      {
        "level": 4,
        "naval": "Commodore",
        "ground": "Brigadier General",
        "navalAbbrev": "CDRE"
      },
      {
        "level": 5,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT"
      },
      {
        "level": 6,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR"
      },
      {
        "level": 7,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR"
      }
    ]
  },
  {
    "id": "Aurora:Indonesia",
    "themeName": "Indonesia",
    "ranks": [
      {
        "level": 1,
        "naval": "Laksamana",
        "ground": "Djenderal"
      },
      {
        "level": 2,
        "naval": "Laksamana Madya",
        "ground": "Letnan Jenderal"
      },
      {
        "level": 3,
        "naval": "Laksamana Muda",
        "ground": "Mayor Jenderal"
      },
      {
        "level": 4,
        "naval": "Laksamana Pertama",
        "ground": "Brigadir Jenderal"
      },
      {
        "level": 5,
        "naval": "Kolonel Laut",
        "ground": "Kolonel"
      },
      {
        "level": 6,
        "naval": "Letnan Kolonel Laut",
        "ground": "Letnan Kolonel"
      },
      {
        "level": 7,
        "naval": "Mayor Laut",
        "ground": "Mayor"
      }
    ]
  },
  {
    "id": "Aurora:Iran",
    "themeName": "Iran",
    "ranks": [
      {
        "level": 1,
        "naval": "Daryasalar",
        "ground": "Daryasalar"
      },
      {
        "level": 2,
        "naval": "Daryaban",
        "ground": "Daryaban"
      },
      {
        "level": 3,
        "naval": "Daryadar",
        "ground": "Daryadar"
      },
      {
        "level": 4,
        "naval": "Daryadar Dovom",
        "ground": "Daryadar Dovom"
      },
      {
        "level": 5,
        "naval": "Nakhoda Yekom",
        "ground": "Nakhoda Yekom"
      },
      {
        "level": 6,
        "naval": "Nakhoda Dovvom",
        "ground": "Nakhoda Dovvom"
      },
      {
        "level": 7,
        "naval": "Nakhoda Sevom",
        "ground": "Nakhoda Sevom"
      }
    ]
  },
  {
    "id": "Aurora:Ireland_Gaelic",
    "themeName": "Ireland (Gaelic)",
    "ranks": [
      {
        "level": 1,
        "naval": "Leas-Aimiréal",
        "ground": "Leifteanant-Ghinearál",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 2,
        "naval": "Seachaimiréal",
        "ground": "Maor-Ghinearál",
        "navalAbbrev": "RADM",
        "groundAbbrev": "MG"
      },
      {
        "level": 3,
        "naval": "Ceannasóir",
        "ground": "Briogáidire-Ghinearál",
        "navalAbbrev": "CDRE",
        "groundAbbrev": "BG"
      },
      {
        "level": 4,
        "naval": "Captaen",
        "ground": "Coirnéal",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 5,
        "naval": "Ceannasaí",
        "ground": "Leifteanant-Choirnéal",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 6,
        "naval": "Leifteanant-Cheannasaí",
        "ground": "Ceannfort",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Israel",
    "themeName": "Israel",
    "ranks": [
      {
        "level": 1,
        "naval": "Rav aluf",
        "ground": "Rav-aluf"
      },
      {
        "level": 2,
        "naval": "Aluf",
        "ground": "Aluf"
      },
      {
        "level": 3,
        "naval": "Tat aluf",
        "ground": "Tat aluf"
      },
      {
        "level": 4,
        "naval": "Aluf mishne",
        "ground": "Aluf mishne"
      },
      {
        "level": 5,
        "naval": "Sgan aluf",
        "ground": "Sgan aluf"
      },
      {
        "level": 6,
        "naval": "Rav seren",
        "ground": "Rav seren"
      },
      {
        "level": 7,
        "naval": "Seren",
        "ground": "Seren"
      }
    ]
  },
  {
    "id": "Aurora:Italia",
    "themeName": "Italia",
    "ranks": [
      {
        "level": 1,
        "naval": "Grand Ammiraglio",
        "ground": ""
      },
      {
        "level": 2,
        "naval": "Ammiraglio di Armata",
        "ground": "Generale"
      },
      {
        "level": 3,
        "naval": "Ammiraglio di Squadra",
        "ground": "Generale di Corpo d'Armata"
      },
      {
        "level": 4,
        "naval": "Ammiraglio di Divisione",
        "ground": "Generale di Divisione"
      },
      {
        "level": 5,
        "naval": "Contrammiraglio",
        "ground": "Generale di Brigata"
      },
      {
        "level": 6,
        "naval": "Capitano di Vascello",
        "ground": "Colonnello"
      },
      {
        "level": 7,
        "naval": "Capitano di Fregata",
        "ground": "Tenente Colonnello"
      },
      {
        "level": 8,
        "naval": "Capitano di Corvetta",
        "ground": "Maggiore"
      },
      {
        "level": 9,
        "naval": "Tenente di Vascello",
        "ground": "Primo Capitano"
      }
    ]
  },
  {
    "id": "Aurora:Khanate_of_Orion",
    "themeName": "Khanate of Orion",
    "ranks": [
      {
        "level": 1,
        "naval": "First Fang",
        "ground": "First Fang"
      },
      {
        "level": 2,
        "naval": "Great Fang",
        "ground": "Great Fang"
      },
      {
        "level": 3,
        "naval": "Small Fang",
        "ground": "Small Fang"
      },
      {
        "level": 4,
        "naval": "Least Fang",
        "ground": "Least Fang"
      },
      {
        "level": 5,
        "naval": "Great Claw",
        "ground": "Great Claw"
      },
      {
        "level": 6,
        "naval": "Small Claw",
        "ground": "Small Claw"
      },
      {
        "level": 7,
        "naval": "Least Claw",
        "ground": "Least Claw"
      },
      {
        "level": 8,
        "naval": "Son of the Khan",
        "ground": "Son of the Khan"
      }
    ]
  },
  {
    "id": "Aurora:Klingon",
    "themeName": "Klingon",
    "ranks": [
      {
        "level": 1,
        "naval": "Dahar Master",
        "ground": "Dahar Master",
        "navalAbbrev": "FADM",
        "groundAbbrev": "FADM"
      },
      {
        "level": 2,
        "naval": "General",
        "ground": "General",
        "navalAbbrev": "GEN",
        "groundAbbrev": "GEN"
      },
      {
        "level": 3,
        "naval": "Brigadier",
        "ground": "Brigadier",
        "navalAbbrev": "BGD",
        "groundAbbrev": "BGD"
      },
      {
        "level": 4,
        "naval": "Colonel",
        "ground": "Colonel",
        "navalAbbrev": "COL",
        "groundAbbrev": "COL"
      },
      {
        "level": 5,
        "naval": "Captain",
        "ground": "Captain",
        "navalAbbrev": "CPT",
        "groundAbbrev": "CPT"
      },
      {
        "level": 6,
        "naval": "Commander",
        "ground": "Commander",
        "navalAbbrev": "CDR",
        "groundAbbrev": "CDR"
      },
      {
        "level": 7,
        "naval": "Lieutenant",
        "ground": "Lieutenant",
        "navalAbbrev": "LT",
        "groundAbbrev": "LT"
      }
    ]
  },
  {
    "id": "Aurora:Knights_Templar",
    "themeName": "Knights Templar",
    "ranks": [
      {
        "level": 1,
        "naval": "Grand Master",
        "ground": "Grand Master"
      },
      {
        "level": 2,
        "naval": "Duke",
        "ground": "Duke"
      },
      {
        "level": 3,
        "naval": "Baron",
        "ground": "Baron"
      },
      {
        "level": 4,
        "naval": "Knight Grand Commander",
        "ground": "Knight Grand Commander"
      },
      {
        "level": 5,
        "naval": "Knight Commander",
        "ground": "Knight Commander"
      },
      {
        "level": 6,
        "naval": "Knight",
        "ground": "Knight"
      },
      {
        "level": 7,
        "naval": "Squire",
        "ground": "Squire"
      }
    ]
  },
  {
    "id": "Aurora:Magician_R_Feist",
    "themeName": "Magician (R. Feist)",
    "ranks": [
      {
        "level": 1,
        "naval": "Knight-Marshal",
        "ground": "Knight-Marshal"
      },
      {
        "level": 2,
        "naval": "Knight-General",
        "ground": "Knight-General"
      },
      {
        "level": 3,
        "naval": "Knight Captain",
        "ground": "Knight Captain"
      },
      {
        "level": 4,
        "naval": "Knight-Lieutenant",
        "ground": "Knight-Lieutenant"
      },
      {
        "level": 5,
        "naval": "Knight-Sergeant",
        "ground": "Knight-Sergeant"
      },
      {
        "level": 6,
        "naval": "Knight",
        "ground": "Knight"
      },
      {
        "level": 7,
        "naval": "Squire",
        "ground": "Squire"
      }
    ]
  },
  {
    "id": "Aurora:Manticore_RMN",
    "themeName": "Manticore (RMN)",
    "ranks": [
      {
        "level": 1,
        "naval": "Fleet Admiral of the Green",
        "ground": "",
        "navalAbbrev": "FADMG"
      },
      {
        "level": 2,
        "naval": "Fleet Admiral of the Red",
        "ground": "Marshal of the Corps",
        "navalAbbrev": "FADMR",
        "groundAbbrev": "MC"
      },
      {
        "level": 3,
        "naval": "Vice Admiral of the Green",
        "ground": "Field Marshal",
        "navalAbbrev": "VADMG",
        "groundAbbrev": "FM"
      },
      {
        "level": 4,
        "naval": "Vice Admiral of the Red",
        "ground": "General",
        "navalAbbrev": "VADMR",
        "groundAbbrev": "GEN"
      },
      {
        "level": 5,
        "naval": "Rear Admiral of the Green",
        "ground": "Lieutenant General",
        "navalAbbrev": "RADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 6,
        "naval": "Rear Admiral of the Red",
        "ground": "Major General",
        "navalAbbrev": "RADL",
        "groundAbbrev": "MG"
      },
      {
        "level": 7,
        "naval": "Commodore",
        "ground": "Brigadier General",
        "navalAbbrev": "CDRE",
        "groundAbbrev": "BG"
      },
      {
        "level": 8,
        "naval": "Captain of the List",
        "ground": "Colonel",
        "navalAbbrev": "CPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 9,
        "naval": "Captain (JG)",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CPTJ",
        "groundAbbrev": "LTC"
      }
    ]
  },
  {
    "id": "Aurora:Mexico",
    "themeName": "Mexico",
    "ranks": [
      {
        "level": 1,
        "naval": "Almirante",
        "ground": "General",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Vicealmirante",
        "ground": "General de División",
        "navalAbbrev": "VADM"
      },
      {
        "level": 3,
        "naval": "Contralmirante",
        "ground": "General de Brigada",
        "navalAbbrev": "RADM"
      },
      {
        "level": 4,
        "naval": "Capitán de Navío",
        "ground": "General Brigadier"
      },
      {
        "level": 5,
        "naval": "Capitán de Fragata",
        "ground": "Coronel"
      },
      {
        "level": 6,
        "naval": "Capitán de Corbeta",
        "ground": "Teniente coronel"
      },
      {
        "level": 7,
        "naval": "Teniente de Navio",
        "ground": "Mayor"
      }
    ]
  },
  {
    "id": "Aurora:Mongol",
    "themeName": "Mongol",
    "ranks": [
      {
        "level": 1,
        "naval": "Great Khan",
        "ground": "Great Khan"
      },
      {
        "level": 2,
        "naval": "Khan",
        "ground": "Khan"
      },
      {
        "level": 3,
        "naval": "Orlok",
        "ground": "Orlok"
      },
      {
        "level": 4,
        "naval": "Tumenchi",
        "ground": "Tumenchi"
      },
      {
        "level": 5,
        "naval": "Minghunchi",
        "ground": "Minghunchi"
      },
      {
        "level": 6,
        "naval": "Jaghunchi",
        "ground": "Jaghunchi"
      },
      {
        "level": 7,
        "naval": "Arbanchi",
        "ground": "Arbanchi"
      }
    ]
  },
  {
    "id": "Aurora:Narn",
    "themeName": "Narn",
    "ranks": [
      {
        "level": 1,
        "naval": "Dar'Sol",
        "ground": "Dar'Sol",
        "navalAbbrev": "DS",
        "groundAbbrev": "DS"
      },
      {
        "level": 2,
        "naval": "Da'Jareth",
        "ground": "Da'Jareth",
        "navalAbbrev": "DJ",
        "groundAbbrev": "DJ"
      },
      {
        "level": 3,
        "naval": "Cho'Noth",
        "ground": "Cho'Noth",
        "navalAbbrev": "CN",
        "groundAbbrev": "CN"
      },
      {
        "level": 4,
        "naval": "Kar'Veth",
        "ground": "Kar'Veth",
        "navalAbbrev": "KV",
        "groundAbbrev": "KV"
      },
      {
        "level": 5,
        "naval": "Cho'Rath",
        "ground": "Cho'Rath",
        "navalAbbrev": "CR",
        "groundAbbrev": "CR"
      },
      {
        "level": 6,
        "naval": "Dar'Garoth",
        "ground": "Dar'Garoth",
        "navalAbbrev": "DG",
        "groundAbbrev": "DG"
      }
    ]
  },
  {
    "id": "Aurora:Nations_of_Earth",
    "themeName": "Nations of Earth",
    "ranks": [
      {
        "level": 1,
        "naval": "President",
        "ground": "General"
      },
      {
        "level": 2,
        "naval": "Vice President",
        "ground": "Lieutenant General"
      },
      {
        "level": 3,
        "naval": "Prime Minister",
        "ground": "Major General"
      },
      {
        "level": 4,
        "naval": "Chancellor",
        "ground": "Brigadier General"
      },
      {
        "level": 5,
        "naval": "Vice Chancellor",
        "ground": "Colonel"
      },
      {
        "level": 6,
        "naval": "Minister",
        "ground": "Lieutenant Colonel"
      },
      {
        "level": 7,
        "naval": "Dictator",
        "ground": "Major"
      }
    ]
  },
  {
    "id": "Aurora:Native_American",
    "themeName": "Native American",
    "ranks": [
      {
        "level": 1,
        "naval": "Chief of Chiefs",
        "ground": "Chief of Chiefs"
      },
      {
        "level": 2,
        "naval": "War Chief",
        "ground": "War Chief"
      },
      {
        "level": 3,
        "naval": "Civil Chief",
        "ground": "Civil Chief"
      },
      {
        "level": 4,
        "naval": "Tribal Leader",
        "ground": "Tribal Leader"
      },
      {
        "level": 5,
        "naval": "Shaman",
        "ground": "Shaman"
      },
      {
        "level": 6,
        "naval": "Medicine Man",
        "ground": "Medicine Man"
      },
      {
        "level": 7,
        "naval": "Brave",
        "ground": "Brave"
      }
    ]
  },
  {
    "id": "Aurora:Netherlands",
    "themeName": "Netherlands",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiraal",
        "ground": "",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Luitenant-Admiraal ",
        "ground": ""
      },
      {
        "level": 3,
        "naval": "Vice-Admiraal ",
        "ground": "",
        "navalAbbrev": "VADM"
      },
      {
        "level": 4,
        "naval": "Schout bij Nacht ",
        "ground": "Luitenant-generaal"
      },
      {
        "level": 5,
        "naval": "Commandeur ",
        "ground": "Generaal-majoor",
        "navalAbbrev": "CDR"
      },
      {
        "level": 6,
        "naval": "Kapitein ter Zee ",
        "ground": "Brigade-generaal"
      },
      {
        "level": 7,
        "naval": "Kapitein-luitenant ter Zee ",
        "ground": "Kolonel"
      }
    ]
  },
  {
    "id": "Aurora:Nihon_Japan",
    "themeName": "Nihon (Japan)",
    "ranks": [
      {
        "level": 1,
        "naval": "Gensui-Kaigun-Taishō",
        "ground": "Gensui-Rikugun-Taishō",
        "navalAbbrev": "KGE"
      },
      {
        "level": 2,
        "naval": "Kaigun Taisho",
        "ground": "Rikugun-Taishō",
        "navalAbbrev": "KTA"
      },
      {
        "level": 3,
        "naval": "Kaigun Chujo",
        "ground": "Rikugun-Chūjō",
        "navalAbbrev": "KCH"
      },
      {
        "level": 4,
        "naval": "Kaigun-Shōshō",
        "ground": "Rikugun-Shōshō",
        "navalAbbrev": "KSH"
      },
      {
        "level": 5,
        "naval": "Kaigun-Daisa",
        "ground": "Rikugun-Taisa",
        "navalAbbrev": "DA"
      },
      {
        "level": 6,
        "naval": "Kaigun-Chūsa",
        "ground": "Rikugun-Chūsa",
        "navalAbbrev": "CH"
      },
      {
        "level": 7,
        "naval": "Kaigun-Chōsa",
        "ground": "Rikugun-Shōsa",
        "navalAbbrev": "SH"
      }
    ]
  },
  {
    "id": "Aurora:Norse",
    "themeName": "Norse",
    "ranks": [
      {
        "level": 1,
        "naval": "Rig",
        "ground": "Rig"
      },
      {
        "level": 2,
        "naval": "Jarl",
        "ground": "Jarl"
      },
      {
        "level": 3,
        "naval": "Berserkir",
        "ground": "Berserkir"
      },
      {
        "level": 4,
        "naval": "Jomsviking",
        "ground": "Jomsviking"
      },
      {
        "level": 5,
        "naval": "Ulfhendar",
        "ground": "Ulfhendar"
      },
      {
        "level": 6,
        "naval": "Merkismaor",
        "ground": "Merkismaor"
      },
      {
        "level": 7,
        "naval": "Huscarl",
        "ground": "Huscarl"
      },
      {
        "level": 8,
        "naval": "Drengr",
        "ground": "Drengr"
      }
    ]
  },
  {
    "id": "Aurora:Odd",
    "themeName": "Odd",
    "ranks": [
      {
        "level": 1,
        "naval": "Magician",
        "ground": "Magician"
      },
      {
        "level": 2,
        "naval": "Sorcerer",
        "ground": "Sorcerer"
      },
      {
        "level": 3,
        "naval": "Cleric",
        "ground": "Cleric"
      },
      {
        "level": 4,
        "naval": "Mercenary",
        "ground": "Mercenary"
      },
      {
        "level": 5,
        "naval": "Soldier",
        "ground": "Soldier"
      },
      {
        "level": 6,
        "naval": "Pirate",
        "ground": "Pirate"
      },
      {
        "level": 7,
        "naval": "Outlaw",
        "ground": "Outlaw"
      }
    ]
  },
  {
    "id": "Aurora:Orc",
    "themeName": "Orc",
    "ranks": [
      {
        "level": 1,
        "naval": "WarBoss",
        "ground": "WarBoss"
      },
      {
        "level": 2,
        "naval": "Warlord",
        "ground": "Warlord"
      },
      {
        "level": 3,
        "naval": "Nob",
        "ground": "Nob"
      },
      {
        "level": 4,
        "naval": "OddBoy",
        "ground": "OddBoy"
      },
      {
        "level": 5,
        "naval": "Mekboy",
        "ground": "Mekboy"
      },
      {
        "level": 6,
        "naval": "WildBoy",
        "ground": "WildBoy"
      },
      {
        "level": 7,
        "naval": "StormBoy",
        "ground": "StormBoy"
      }
    ]
  },
  {
    "id": "Aurora:Rebel_Alliance",
    "themeName": "Rebel Alliance",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 2,
        "naval": "Vice Admiral",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 3,
        "naval": "Rear Admiral",
        "ground": "Major General",
        "navalAbbrev": "RADM",
        "groundAbbrev": "MG"
      },
      {
        "level": 4,
        "naval": "Commodore",
        "ground": "Brigadier General",
        "navalAbbrev": "CDRE",
        "groundAbbrev": "BG"
      },
      {
        "level": 5,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 6,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 7,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Rigelian_Historical",
    "themeName": "Rigelian (Historical)",
    "ranks": [
      {
        "level": 1,
        "naval": "High Swordsman",
        "ground": "High Swordsman"
      },
      {
        "level": 2,
        "naval": "Swordsman of Many Stars",
        "ground": "Swordsman of Many Stars"
      },
      {
        "level": 3,
        "naval": "Swordsman of Stars",
        "ground": "Swordsman of Stars"
      },
      {
        "level": 4,
        "naval": "Swordsman of Worlds",
        "ground": "Swordsman of Worlds"
      },
      {
        "level": 5,
        "naval": "Greater Swordsman",
        "ground": "Greater Swordsman"
      },
      {
        "level": 6,
        "naval": "Great Axbearer",
        "ground": "Great Axbearer"
      },
      {
        "level": 7,
        "naval": "Axbearer",
        "ground": "Axbearer"
      }
    ]
  },
  {
    "id": "Aurora:Rigellian_Steve",
    "themeName": "Rigellian (Steve)",
    "ranks": [
      {
        "level": 1,
        "naval": "High Swordsman",
        "ground": "High Swordsman"
      },
      {
        "level": 2,
        "naval": "Swordsman of Many Stars",
        "ground": "Swordsman of Many Stars"
      },
      {
        "level": 3,
        "naval": "Swordsman of Stars",
        "ground": "Swordsman of Stars"
      },
      {
        "level": 4,
        "naval": "Swordsman of Many Worlds",
        "ground": "Swordsman of Many Worlds"
      },
      {
        "level": 5,
        "naval": "Swordsman of Worlds",
        "ground": "Swordsman of Worlds"
      },
      {
        "level": 6,
        "naval": "Swordsman",
        "ground": "Swordsman"
      },
      {
        "level": 7,
        "naval": "Samurai",
        "ground": "Samurai"
      }
    ]
  },
  {
    "id": "Aurora:Roman",
    "themeName": "Roman",
    "ranks": [
      {
        "level": 1,
        "naval": "Imperator",
        "ground": "Legatus Augusti"
      },
      {
        "level": 2,
        "naval": "Praetor",
        "ground": "Legatus Legionis"
      },
      {
        "level": 3,
        "naval": "Legatus",
        "ground": "Tribunus Laticlavius"
      },
      {
        "level": 4,
        "naval": "Praefectus",
        "ground": "Praefectus Castrorum"
      },
      {
        "level": 5,
        "naval": "Navarch",
        "ground": "Tribuni Angusticlavii"
      },
      {
        "level": 6,
        "naval": "Trierarch",
        "ground": "Primus"
      },
      {
        "level": 7,
        "naval": "Centurion",
        "ground": "Centurion"
      }
    ]
  },
  {
    "id": "Aurora:Romulan",
    "themeName": "Romulan",
    "ranks": [
      {
        "level": 1,
        "naval": "Praetor",
        "ground": "Praetor",
        "navalAbbrev": "PRT",
        "groundAbbrev": "PRT"
      },
      {
        "level": 2,
        "naval": "Fleet Admiral",
        "ground": "Fleet Admiral",
        "navalAbbrev": "FADM",
        "groundAbbrev": "FADM"
      },
      {
        "level": 3,
        "naval": "Admiral",
        "ground": "Admiral",
        "navalAbbrev": "ADM",
        "groundAbbrev": "ADM"
      },
      {
        "level": 4,
        "naval": "Sub-Admiral",
        "ground": "Sub-Admiral",
        "navalAbbrev": "SADM",
        "groundAbbrev": "SADM"
      },
      {
        "level": 5,
        "naval": "Commander",
        "ground": "Commander",
        "navalAbbrev": "CDR",
        "groundAbbrev": "CDR"
      },
      {
        "level": 6,
        "naval": "Sub-Commander",
        "ground": "Sub-Commander",
        "navalAbbrev": "SCDR",
        "groundAbbrev": "SCDR"
      },
      {
        "level": 7,
        "naval": "Centurion",
        "ground": "Centurion",
        "navalAbbrev": "CEN",
        "groundAbbrev": "CEN"
      }
    ]
  },
  {
    "id": "Aurora:Russia",
    "themeName": "Russia",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiral flota",
        "ground": "Generál ármii",
        "navalAbbrev": "FADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 2,
        "naval": "Admiral",
        "ground": "Generál-polkóvnik",
        "navalAbbrev": "ADM",
        "groundAbbrev": "CLG"
      },
      {
        "level": 3,
        "naval": "Vitse-admiral",
        "ground": "Generál-leytenánt",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 4,
        "naval": "Kontr-admiral",
        "ground": "Generál-mayór",
        "navalAbbrev": "RADM",
        "groundAbbrev": "MG"
      },
      {
        "level": 5,
        "naval": "Kapitan pervogo ranga",
        "ground": "Polkóvnik",
        "navalAbbrev": "CPT1",
        "groundAbbrev": "COL"
      },
      {
        "level": 6,
        "naval": "Kapitan vtorogo ranga",
        "ground": "Podpolkóvnik",
        "navalAbbrev": "CPT2",
        "groundAbbrev": "LTC"
      },
      {
        "level": 7,
        "naval": "Kapitan tret'yego ranga",
        "ground": "Mayór",
        "navalAbbrev": "CPT3",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Shotgun",
    "themeName": "Shotgun",
    "ranks": [
      {
        "level": 1,
        "naval": "Sectorboss",
        "ground": "Sectorboss"
      },
      {
        "level": 2,
        "naval": "Groupboss",
        "ground": "Groupboss"
      },
      {
        "level": 3,
        "naval": "Warboss",
        "ground": "Warboss"
      },
      {
        "level": 4,
        "naval": "Warleader",
        "ground": "Warleader"
      },
      {
        "level": 5,
        "naval": "Raidboss",
        "ground": "Raidboss"
      },
      {
        "level": 6,
        "naval": "Raidleader",
        "ground": "Raidleader"
      },
      {
        "level": 7,
        "naval": "Gangboss",
        "ground": "Gangboss"
      },
      {
        "level": 8,
        "naval": "Gangleader",
        "ground": "Gangleader"
      }
    ]
  },
  {
    "id": "Aurora:South_Africa",
    "themeName": "South Africa",
    "ranks": [
      {
        "level": 1,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Vice Admiral",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM"
      },
      {
        "level": 3,
        "naval": "Rear Admiral",
        "ground": "Major General",
        "navalAbbrev": "RADM"
      },
      {
        "level": 4,
        "naval": "Rear Admiral (JG)",
        "ground": "Brigadier General",
        "navalAbbrev": "RADL"
      },
      {
        "level": 5,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT"
      },
      {
        "level": 6,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR"
      },
      {
        "level": 7,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR"
      }
    ]
  },
  {
    "id": "Aurora:South_America",
    "themeName": "South America",
    "ranks": [
      {
        "level": 1,
        "naval": "Almirante",
        "ground": "Teniente General",
        "navalAbbrev": "ADM"
      },
      {
        "level": 2,
        "naval": "Vicealmirante",
        "ground": "General de División",
        "navalAbbrev": "VADM"
      },
      {
        "level": 3,
        "naval": "Contralmirante",
        "ground": "General de Brigada"
      },
      {
        "level": 4,
        "naval": "Comodoro de Marina",
        "ground": "Coronel Mayor\t"
      },
      {
        "level": 5,
        "naval": "Capitan de Navio",
        "ground": "Coronel"
      },
      {
        "level": 6,
        "naval": "Capitan de Fragata",
        "ground": "Teniente Coronel"
      },
      {
        "level": 7,
        "naval": "Capitan de Corbeta",
        "ground": "Mayor"
      }
    ]
  },
  {
    "id": "Aurora:South_Korea",
    "themeName": "South Korea",
    "ranks": [
      {
        "level": 1,
        "naval": "Daejang",
        "ground": "Daejang"
      },
      {
        "level": 2,
        "naval": "Jungjang",
        "ground": "Jungjang"
      },
      {
        "level": 3,
        "naval": "Sojang",
        "ground": "Sojang"
      },
      {
        "level": 4,
        "naval": "Junjang",
        "ground": "Junjang"
      },
      {
        "level": 5,
        "naval": "Daeryeong",
        "ground": "Daeryeong"
      },
      {
        "level": 6,
        "naval": "Jungnyeong",
        "ground": "Jungnyeong"
      },
      {
        "level": 7,
        "naval": "Soryeong",
        "ground": "Soryeong"
      }
    ]
  },
  {
    "id": "Aurora:Spanish",
    "themeName": "Spanish",
    "ranks": [
      {
        "level": 1,
        "naval": "Capitán general",
        "ground": "Capitán General"
      },
      {
        "level": 2,
        "naval": "Almirante general",
        "ground": "General de Ejército"
      },
      {
        "level": 3,
        "naval": "Almirante",
        "ground": "Teniente General",
        "navalAbbrev": "ADM"
      },
      {
        "level": 4,
        "naval": "Vicealmirante",
        "ground": "General de División",
        "navalAbbrev": "VADM"
      },
      {
        "level": 5,
        "naval": "Contraalmirante",
        "ground": "General de Brigada"
      },
      {
        "level": 6,
        "naval": "Capitán de Navío",
        "ground": "Coronel"
      },
      {
        "level": 7,
        "naval": "Capitán de Fragata",
        "ground": "Teniente Coronel\t"
      },
      {
        "level": 8,
        "naval": "Capitán de Corbeta",
        "ground": "Comandante"
      }
    ]
  },
  {
    "id": "Aurora:Suomi_Finland",
    "themeName": "Suomi (Finland)",
    "ranks": [
      {
        "level": 1,
        "naval": "Amiraali",
        "ground": "Kenraali",
        "navalAbbrev": "ADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 2,
        "naval": "Vara-amiraali",
        "ground": "Kenraaliluutnantti",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 3,
        "naval": "Kontra-amiraali",
        "ground": "Kenraalimajuri",
        "navalAbbrev": "RADM",
        "groundAbbrev": "MG"
      },
      {
        "level": 4,
        "naval": "Lippueamiraali",
        "ground": "Prikaatikenraali",
        "navalAbbrev": "CDRE",
        "groundAbbrev": "BG"
      },
      {
        "level": 5,
        "naval": "Kommodori",
        "ground": "Eversti",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 6,
        "naval": "Komentaja",
        "ground": "Everstiluutnantti",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 7,
        "naval": "Komentajakapteen",
        "ground": "Majuri",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Sverige_Sweden",
    "themeName": "Sverige (Sweden)",
    "ranks": [
      {
        "level": 1,
        "naval": "Amiral",
        "ground": "General",
        "navalAbbrev": "ADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 2,
        "naval": "Viceamiral",
        "ground": "Generallöjtnant",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 3,
        "naval": "Konteramiral",
        "ground": "Generalmajor",
        "navalAbbrev": "RADM",
        "groundAbbrev": "MG"
      },
      {
        "level": 4,
        "naval": "Flottiljamiral",
        "ground": "Brigadgeneral",
        "navalAbbrev": "CDRE",
        "groundAbbrev": "BG"
      },
      {
        "level": 5,
        "naval": "Kommendör",
        "ground": "Överste",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 6,
        "naval": "Kommendörkapten",
        "ground": "Överstelöjtnant",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 7,
        "naval": "Örlogskapten",
        "ground": "Major",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Terran_Federation",
    "themeName": "Terran Federation",
    "ranks": [
      {
        "level": 1,
        "naval": "Sky Marshal",
        "ground": "Sky Marshal",
        "navalAbbrev": "SKY",
        "groundAbbrev": "SKY"
      },
      {
        "level": 2,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 3,
        "naval": "Vice Admiral",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 4,
        "naval": "Rear Admiral",
        "ground": "Major General",
        "navalAbbrev": "RADM",
        "groundAbbrev": "MAJ"
      },
      {
        "level": 5,
        "naval": "Commodore",
        "ground": "Brigadier General",
        "navalAbbrev": "CDRE",
        "groundAbbrev": "BG"
      },
      {
        "level": 6,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 7,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 8,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Tolkien",
    "themeName": "Tolkien",
    "ranks": [
      {
        "level": 1,
        "naval": "General ",
        "ground": "General ",
        "navalAbbrev": "GEN"
      },
      {
        "level": 2,
        "naval": "Colonel ",
        "ground": "Colonel ",
        "navalAbbrev": "COL"
      },
      {
        "level": 3,
        "naval": "Major ",
        "ground": "Major ",
        "navalAbbrev": "MAJ"
      },
      {
        "level": 4,
        "naval": "Captain ",
        "ground": "Captain ",
        "navalAbbrev": "CAPT"
      },
      {
        "level": 5,
        "naval": "Sergeant ",
        "ground": "Sergeant "
      },
      {
        "level": 6,
        "naval": "Warrior ",
        "ground": "Warrior "
      },
      {
        "level": 7,
        "naval": "Squire",
        "ground": "Squire"
      }
    ]
  },
  {
    "id": "Aurora:Turkey",
    "themeName": "Turkey",
    "ranks": [
      {
        "level": 1,
        "naval": "Oramiral",
        "ground": "Orgeneral"
      },
      {
        "level": 2,
        "naval": "Koramiral",
        "ground": "Korgeneral"
      },
      {
        "level": 3,
        "naval": "Tümamiral",
        "ground": "Tümgeneral"
      },
      {
        "level": 4,
        "naval": "Tugamiral",
        "ground": "Tuğgeneral"
      },
      {
        "level": 5,
        "naval": "Albay",
        "ground": "Albay"
      },
      {
        "level": 6,
        "naval": "Yarbay",
        "ground": "Yarbay"
      },
      {
        "level": 7,
        "naval": "Binbasi",
        "ground": "Binbasi"
      }
    ]
  },
  {
    "id": "Aurora:United_Kingdom",
    "themeName": "United Kingdom",
    "ranks": [
      {
        "level": 1,
        "naval": "First Space Lord",
        "ground": "Field Marshal",
        "navalAbbrev": "FADM",
        "groundAbbrev": "FM"
      },
      {
        "level": 2,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 3,
        "naval": "Vice Admiral",
        "ground": "Lieutenant-General",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 4,
        "naval": "Rear Admiral",
        "ground": "Major-General",
        "navalAbbrev": "RADM",
        "groundAbbrev": "MG"
      },
      {
        "level": 5,
        "naval": "Commodore",
        "ground": "Brigadier",
        "navalAbbrev": "CDRE",
        "groundAbbrev": "BG"
      },
      {
        "level": 6,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 7,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 8,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:United_States",
    "themeName": "United States",
    "ranks": [
      {
        "level": 1,
        "naval": "Fleet Admiral",
        "ground": "General of the Army",
        "navalAbbrev": "FADM",
        "groundAbbrev": "GA"
      },
      {
        "level": 2,
        "naval": "Admiral",
        "ground": "General",
        "navalAbbrev": "ADM",
        "groundAbbrev": "GEN"
      },
      {
        "level": 3,
        "naval": "Vice Admiral",
        "ground": "Lieutenant General",
        "navalAbbrev": "VADM",
        "groundAbbrev": "LTG"
      },
      {
        "level": 4,
        "naval": "Rear Admiral (Upper Half)",
        "ground": "Major General",
        "navalAbbrev": "RADM",
        "groundAbbrev": "MG"
      },
      {
        "level": 5,
        "naval": "Rear Admiral (Lower Half)",
        "ground": "Brigadier General",
        "navalAbbrev": "RADL",
        "groundAbbrev": "BG"
      },
      {
        "level": 6,
        "naval": "Captain",
        "ground": "Colonel",
        "navalAbbrev": "CAPT",
        "groundAbbrev": "COL"
      },
      {
        "level": 7,
        "naval": "Commander",
        "ground": "Lieutenant Colonel",
        "navalAbbrev": "CDR",
        "groundAbbrev": "LTC"
      },
      {
        "level": 8,
        "naval": "Lieutenant Commander",
        "ground": "Major",
        "navalAbbrev": "LCDR",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Vulcan",
    "themeName": "Vulcan",
    "ranks": [
      {
        "level": 1,
        "naval": "Fleet Admiral",
        "ground": "Fleet Admiral",
        "navalAbbrev": "FADM",
        "groundAbbrev": "FADM"
      },
      {
        "level": 2,
        "naval": "Admiral",
        "ground": "Admiral",
        "navalAbbrev": "ADM",
        "groundAbbrev": "ADM"
      },
      {
        "level": 3,
        "naval": "Vice Admiral",
        "ground": "Vice Admiral",
        "navalAbbrev": "VADM",
        "groundAbbrev": "VADM"
      },
      {
        "level": 4,
        "naval": "Fleet Commander",
        "ground": "Fleet Commander",
        "navalAbbrev": "FCDR",
        "groundAbbrev": "FCDR"
      },
      {
        "level": 5,
        "naval": "Captain",
        "ground": "Captain",
        "navalAbbrev": "CPT",
        "groundAbbrev": "CPT"
      },
      {
        "level": 6,
        "naval": "Sub-Commander",
        "ground": "Sub-Commander",
        "navalAbbrev": "SCDR",
        "groundAbbrev": "SCDR"
      },
      {
        "level": 7,
        "naval": "Lieutenant",
        "ground": "Major",
        "navalAbbrev": "LT",
        "groundAbbrev": "MAJ"
      }
    ]
  },
  {
    "id": "Aurora:Warhammer_40K_Empire",
    "themeName": "Warhammer 40K Empire",
    "ranks": [
      {
        "level": 1,
        "naval": "Lord Militant Commander",
        "ground": "Lord Commander Militant"
      },
      {
        "level": 2,
        "naval": "Lord Admiral",
        "ground": "Lord Commander"
      },
      {
        "level": 3,
        "naval": "High Admiral",
        "ground": "Warmaster",
        "navalAbbrev": "HADM"
      },
      {
        "level": 4,
        "naval": "Vice Admiral",
        "ground": "Lord General Militant",
        "navalAbbrev": "VADM"
      },
      {
        "level": 5,
        "naval": "Rear Admiral",
        "ground": "Lord General",
        "navalAbbrev": "RADM"
      },
      {
        "level": 6,
        "naval": "Commodore",
        "ground": "General",
        "navalAbbrev": "CDRE"
      },
      {
        "level": 7,
        "naval": "Lord-Captain",
        "ground": "Colonel"
      },
      {
        "level": 8,
        "naval": "Captain",
        "ground": "Major",
        "navalAbbrev": "CAPT"
      },
      {
        "level": 9,
        "naval": "Commander",
        "ground": "Captain",
        "navalAbbrev": "CDR"
      }
    ]
  },
  {
    "id": "Aurora:Welsh",
    "themeName": "Welsh",
    "ranks": [
      {
        "level": 1,
        "naval": "Byddin Gofod Marsial",
        "ground": "Byddin Gofod Marsial"
      },
      {
        "level": 2,
        "naval": "Pen Marsial Gofod",
        "ground": "Pen Marsial Gofod"
      },
      {
        "level": 3,
        "naval": "Marsial Gofod",
        "ground": "Marsial Gofod"
      },
      {
        "level": 4,
        "naval": "Dirprwy Marsial Gofod",
        "ground": "Dirprwy Marsial Gofod"
      },
      {
        "level": 5,
        "naval": "Comodor Gofod",
        "ground": "Comodor Gofod"
      },
      {
        "level": 6,
        "naval": "Capten Gofod",
        "ground": "Capten Gofod"
      },
      {
        "level": 7,
        "naval": "Cadlywydd Gofod",
        "ground": "Cadlywydd Gofod"
      }
    ]
  }
]